* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


body {
	font-family:'Open Sans', sans-serif;
}


.nav-logo, .nav {
	list-style-type: none;
	display: inline;
	margin: 0.5rem;
	font-weight: bold;
}

.right-nav {
    margin: 0.3rem;    
    display: inline;
    list-style-type: none;
    float: right;
    padding-right: 10vw;
    top: 10px;
}


nav .nav-logo, nav .nav {
    display: inline;
    align-items: right;
    list-style-type: none;
    margin-left: auto;
    font-family: "Open Sans";
    font-weight: bold;
    padding: 10px;
} 

nav {
    background-color: white;
    padding: 0.8rem;
    margin-top: 2px;
    position: sticky;
    top: 0; 
}

.tuitt-button {
	font-weight: bold;
	color: white;
	background-color: #c2195b;
	border-radius: 20px;
	border: none;
	font-size: 16px;
	padding: 8px;
	margin-bottom: 1rem;
}

#bg-image {
	 min-height: 50vh;
    background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 80% 50% !important;
}

.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 50vh;
	
}

.title {
	display: inline-block;
	vertical-align: top;
	width: 45%;
	margin-left: 0.5rem;
	text-align: right;
	float: right;
	margin-right: 100px;
	color: white;
	font-family: Zilla Slab;
	font-size: 40px;
	z-index: 1;
}
.subtitle {
	font-size: 1rem;
    color: white;
    text-align: right;
    margin-left: auto;
    width: 29%;
    text-indent: 35%;
    margin-right: 100px;
}

.apply-button {
	border: none;
	display: inline-block;
	margin-top: 1.5rem;
	margin-left: 80vw;
	font-weight: bold;
	color: white;
	background-color: #c2195b;
	border-radius: 20px;
	font-size: 16px;
	padding: 8px;
	padding-right: 2rem;
	padding-left: 2rem;
}

.pre-footer {
	background-color: #f7fbfb;
	min-height: 15rem;
	width: 100%;
}

.book-button {
	background-color: #336589;
	margin-left: 47%;
	margin-bottom: 2rem;
	border-radius: 25px;
	border: none;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 8px;
	padding-right: 8px;
	color: white;
}

.title-2 {
	text-align: center;
	font-family: Zilla Slab;
	font-size: 2rem;
	padding-top: 3rem;
	padding-bottom: 3rem;
}

.intro-description {
	margin-left: 150px;
	margin-right: 50px;
	padding-bottom: 2.5rem;
}

.prefooter-description {
	text-align: center;
	width: 85%;
	margin-left: 6rem;
	padding-bottom: 2rem;
}

footer {
	padding: 0.7rem;
	text-align: center;
}

footer span {

	margin-left: 0.5rem;
	margin-right: 0.5rem;

}